{
  //"ConnectionStrings": {
  //  "Default": "", 
  //  "PrepayDB": "server=118.190.144.92;database=jishe.sysdb;uid=sa;pwd=admin@2023;Encrypt=False;Trust Server Certificate=False",
  //  "EnergyDB": "server=118.190.144.92;database=db_energy;uid=sa;pwd=admin@2023;Encrypt=False;Trust Server Certificate=False"
  //},
  "FreeRedisOptions": {
    "ConnectionString": "47.110.53.196:6379,password=1q3J@BGf!yhTaD46nS#,syncTimeout=30000,abortConnect=false,connectTimeout=30000,allowAdmin=true,maxPoolSize=50,defaultdatabase=14",
    "UseDistributedCache": false
  },
  "FreeSqlProviderOptions": {
    "UsePrepayDB": true,
    "UseEnergyDB": true,
    "PrintLog": true
  },
  "Kafka": {
    "BootstrapServers": "47.110.62.104:9094,47.110.53.196:9094,47.110.60.222:9094",
    "EnableFilter": true,
    "EnableAuthorization": false,
    "SaslUserName": "lixiao",
    "SaslPassword": "lixiao1980",
    "KafkaReplicationFactor": 3,
    "NumPartitions": 30,
    "TaskThreadCount": -1
  },
  "IoTDBOptions": {
    "UserName": "root",
    "Password": "Lixiao@1980",
    "TreeModelClusterList": [ "47.110.53.196:6667", "47.110.60.222:6667", "47.110.62.104:6667" ],
    "TableModelClusterList": [ "47.110.53.196:6667", "47.110.60.222:6667", "47.110.62.104:6667" ],
    "PoolSize": 32,
    "TableModelDataBaseName": "energy",
    "OpenDebugMode": true,
    "UseTableSessionPoolByDefault": false
  },
  "Serilog": {
    "Using": [
      "Serilog.Sinks.Console",
      "Serilog.Sinks.File"
    ],
    "MinimumLevel": {
      "Default": "Warning",
      "Override": {
        "Microsoft": "Warning",
        "Volo.Abp": "Warning",
        "Hangfire": "Warning",
        "DotNetCore.CAP": "Warning",
        "Serilog.AspNetCore": "Information",
        "Microsoft.EntityFrameworkCore": "Warning",
        "Microsoft.AspNetCore": "Warning",
        "Microsoft.AspNetCore.Diagnostics.HealthChecks": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Console"
      },
      {
        "Name": "File",
        "Args": {
          "path": "logs/logs-.txt",
          "rollingInterval": "Hour"
        }
      }
    ]
  },
  "App": {
    "SelfUrl": "http://localhost:44315",
    "CorsOrigins": "http://localhost:4200,http://localhost:3100"
  },
  "Jwt": {
    "Audience": "JiShe.CollectBus",
    "SecurityKey": "dzehzRz9a8asdfasfdadfasdfasdfafsdadfasbasdf=",
    "Issuer": "JiShe.CollectBus",
    "ExpirationTime": 2
  },
  "HealthChecks": {
    "IsEnable": false,
    "HealthCheckDatabaseName": "HealthChecks",
    "EvaluationTimeInSeconds": 10,
    "MinimumSecondsBetweenFailureNotifications": 60
  },
  "SwaggerConfig": [
    {
      "GroupName": "Basic",
      "Title": "【后台管理】基础模块",
      "Version": "V1"
    },
    {
      "GroupName": "Business",
      "Title": "【后台管理】业务模块",
      "Version": "V1"
    }
  ],
  "ServerApplicationOptions": {
    "ServerTagName": "JiSheCollectBus77",
    "SystemType": "Energy",
    "FirstCollectionTime": "2025-06-06 15:07:00",
    "AutomaticVerificationTime": "16:07:00",
    "AutomaticTerminalVersionTime": "17:07:00",
    "AutomaticTelematicsModuleTime": "17:30:00",
    "AutomaticDayFreezeTime": "02:30:00",
    "AutomaticMonthFreezeTime": "03:30:00",
    "DefaultProtocolPlugin": "T37612012ProtocolPlugin"
  },
  "PlugInFolder": "",
  "TCP": {
    "ClientPort": 10500
  },
  "BackgroundJobs": {
    "IsJobExecutionEnabled": false // 关闭任务执行
  }
}